# Gimp.gradients_get_list

    @accepts(unicode)
    @returns([Gimp.Gradient])
    def gradients_get_list(filter):
        # Python wrapper for gimp_gradients_get_list()

Retrieve the list of loaded gradients.

This procedure returns a list of the gradients that are currently loaded. Each gradient returned can be used as input to [func@Gimp.context_set_gradient].

filter

  An optional regular expression used to filter the list.

Returns